*.pyc
.idea
test-reports
.vscode
.pytest_cache
.eggs
.coverage
__pycache__
data
venv
.DS_Store
.env
log
*.log
*.swp
*.swo
/js/tmp/
/conf/was_dev_erose.json
conf/tab_1.json
conf/tab_2.json
conf/tab_3.json

